
/* 
######################
###### DEFAULTS ######
######################
*/ 

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

html, body, img, td, p, h1, h2, h3, h4, dl, dd {margin: 0; padding: 0; border: 0;}
html, body {
	height:100%;
	border: 0 none;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
ul, ol {
	padding-left:40px;	
}

body {
	background-position: center top;
    background-repeat: no-repeat;
	background-attachment:fixed;
}

* {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
}

h1, h2, h3, h4, h5, h6 { margin:15px 0 10px 0; padding:8px 0; display:block; font-weight:bold; color:#000; border-bottom:solid 1px #ccc; }
h1{font-size:36px; margin-bottom:30px;}
h2{font-size:30px; margin-bottom:24px;}
h3{font-size:26px; margin-bottom:18px;}
h4{font-size:20px; margin-bottom:15px;}
h5{font-size:18px; margin-bottom:12px;}
h6{font-size:16px; margin-bottom:10px;}

p {margin-bottom:10px;}

.separador {
	height:1px;
	border:none;
	border-top:solid 1px #e2e5e7;
	margin:30px 0;
	clear:both;		
}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}

/* 
#########################
###### CONTAINERES ######
#########################
*/ 

#containerGeral, 
#containerCabecalho, 
#containerMenuResponsivo, 
#containerConteudo, 
#containerRodape {
	width:auto;
}
#cabecalhoInterna,
#conteudoInterna, 
#rodapeInterna {
	width:900px;
	margin:0 auto;	
	padding:20px 30px;
}

	/* INICIO LAYOUT BOXED */
	#containerGeral.boxed {
		width:960px;
		-webkit-box-shadow: 0px 0px 12px rgba(50, 50, 50, 0.34);
		-moz-box-shadow:    0px 0px 12px rgba(50, 50, 50, 0.34);
		box-shadow:         0px 0px 12px rgba(50, 50, 50, 0.34);	
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		margin:30px auto;
	}
	#containerGeral.boxed #containerCabecalho {
		-webkit-border-top-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
	}
	#containerGeral.boxed #containerRodape {
		-webkit-border-bottom-right-radius: 8px;
		-webkit-border-bottom-left-radius: 8px;
		-moz-border-radius-bottomright: 8px;
		-moz-border-radius-bottomleft: 8px;
		border-bottom-right-radius: 8px;
		border-bottom-left-radius: 8px;
	}
	/* FIM LAYOUT BOXED */

#containerGeral {
	background-color:#fff;
}
#containerCabecalho {
	background-color:#e2e5e7;
}
#logotipo {
	max-width:250px;
	float:left;	
}
#containerRodape {
	background-color:#e2e5e7;
	margin-top:30px;
}
#containerRodape h3 {
	margin-top:0;
}
#containerMenu {
    max-width:650px;
	float:right;
	background-color:#000;
	padding-top:0;
	padding-bottom:0;	
}
#menuInterna {
    padding-top:0;
	padding-bottom:0;
}

/* 
###########################
###### ÍTENS DE MENU ######
###########################
*/ 

#menuInterna ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#menuInterna ul li {
	display:inline-block;
	margin-right:3px;
}
#menuInterna a {
	font-size:15px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding:8px 10px;
	display:inline-block;
	margin:6px;
}
#menuInterna a:hover, #menuInterna li.active a {
	background-color:#fff;
	color:#000;
}
#menuInterna ul li ul {
	background:#000;
	z-index:9999;
}
#containerMenuResponsivo {
	display:none;
	background:#000;
	color:#fff;
	border:none;
	font-weight:bold;   
	float:right;  
}
#menuResponsivo {
	background:#000;
	color:#fff;
	border:none;
	padding:4px;
	font-weight:bold;
	font-size:14px;     
}
#menuResponsivo option {
	color:#fff;    
}

iframe {
	border:solid 1px #ccc;	
	width:99%;
}

/* 
###########################
###### HACS ###############
###########################
*/ 

a, a img {
	border:none;	
}

/* 
###########################################################
###### Barra de compra no modo demonstração ###############
###########################################################
*/
#containerDemo{
	background:#424041;
	height:45px;
	padding:8px;
	padding-bottom:2px;
	display:none;
}
#demoInterna{
	text-align:center;
	}
#containerSelect{
	width:400px;
	text-align:center;
	display:inline-block;
	margin:0 auto;
	}
#containerSelect select{
	width:250px;
	float:left;
	display:inline-block;
	margin-top:4px;
	}
#lnkBarraSuperior {
	width:108px;
	height:35px;
	display:inline-block;
	float:left;
	}

.btnCompraDemo{
	background: #a9c731; /* Old browsers */
	background: -moz-linear-gradient(top,  #a9c731 0%, #8fa929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9c731), color-stop(100%,#8fa929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a9c731 0%,#8fa929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a9c731 0%,#8fa929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a9c731 0%,#8fa929 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a9c731 0%,#8fa929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9c731', endColorstr='#8fa929',GradientType=0 ); /* IE6-9 */
	border: 1px solid #8FA929;
	padding:6px 10px;
	margin-left:10px;
	margin-top:4px;
	color: #FFFFFF;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
	float:left;
	display:inline-block;
	}
.btnCompraDemo:hover{
	background: #8fa929; /* Old browsers */
	background: -moz-linear-gradient(top,  #8fa929 0%, #a9c731 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fa929), color-stop(100%,#a9c731)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8fa929 0%,#a9c731 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8fa929 0%,#a9c731 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8fa929 0%,#a9c731 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8fa929 0%,#a9c731 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fa929', endColorstr='#a9c731',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	}
#lnkFechaBarraDemo{
	padding:1px 10px 4px 10px;
	color: #FFFFFF;
	margin-top:4px;
	margin-right:4px;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
	float:right;
	display:inline-block;
	font-weight:bold;
	font-size:20px;
	background: rgb(255,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,0,0,1) 0%, rgba(130,23,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,0,0,1)), color-stop(100%,rgba(130,23,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(130,23,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(130,23,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,0,0,1) 0%,rgba(130,23,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,0,0,1) 0%,rgba(130,23,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#821700',GradientType=0 ); /* IE6-9 */

	}

#imgPapumClose{
	
	}
	
#containerBtnPapum {
	float:left;
	position:absolute;
	left:90%;
	top:0;	
}
#lnkAbreBarraDemo {
	cursor:pointer;	
}

#mensagemRetorno {
	display:none;	
}
.msgEmailSucesso, .msgEmailErro {
	border: 1px solid;
    margin: 10px 0px;
    padding:10px 15px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	font-size:16px;
}
.msgEmailSucesso {
	color: #4F8A10;
    background-color: #DFF2BF;
}
.msgEmailErro {
	color: #D8000C;
    background-color: #FFBABA;
}
.containerLogoRodape {
    border-top: 1px solid #ccc;
    clear: both;
    margin-top: 15px !important;
    padding: 20px 0 0;
    text-align: right;
}
